<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css"
        integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog=="
        crossorigin="anonymous" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Raleway&family=Signika&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>Clase bootstrap</title>
</head>

<body>
    <header id="inicio" class="jumbotron jumbo-color">
        <h1>
            Hoteles!!!!
        </h1>
    </header>
    <main class="container">
        <div class="row">
            <div class="col-sm-6 col-md-4">
                <h3>
                    ¿Como funciona?
                </h3>
                <p>
                    busca hoteles segun tu pref
                </p>
            </div>
            <div class="col-sm-6 col-md-4">
                <h3>
                    ¿Como funciona?
                </h3>
                <p>
                    busca hoteles segun tu pref
                </p>
            </div>
            <div class="col-sm-6 col-md-4">
                <h3>
                    ¿Como funciona?
                </h3>
                <p>
                    busca hoteles segun tu pref
                </p>
            </div>
        </div>
        <section id="hoteles" class="d-flex flex-wrap">
            <div class="card-hotel border rounded m-2">
                <div class="text-center">
                    Hotel ANIS
                </div>
                <p class="description">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima vel perspiciatis nam
                </p>
                <a target="_blank" class="btn btn-primary w-100">
                    ir al sitio
                </a>
            </div>
            <div class="card-hotel border rounded m-2">
                <div class="text-center">
                    Hotel ANIS
                </div>
                <p class="description">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima vel perspiciatis nam
                </p>
                <a target="_blank" href="http://google.com" class="btn btn-primary w-100">
                    ir al sitio
                </a>
            </div>
            <div class="card-hotel border rounded m-2">
                <div class="text-center">
                    Hotel ANIS
                </div>
                <p class="description">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima vel perspiciatis nam
                </p>
                <a target="_blank" href="http://google.com" class="btn btn-primary w-100">
                    ir al sitio
                </a>
            </div>
            <div class="card-hotel border rounded m-2">
                <div class="text-center">
                    Hotel ANIS
                </div>
                <p class="description">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima vel perspiciatis nam
                </p>
                <a target="_blank" href="http://google.com" class="btn btn-primary w-100">
                    ir al sitio
                </a>
            </div>
            <div class="card-hotel border rounded m-2">
                <div class="text-center">
                    Hotel ANIS
                </div>
                <p class="description">
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Minima vel perspiciatis nam
                </p>
                <a target="_blank" href="http://google.com" class="btn btn-primary w-100">
                    ir al sitio
                </a>
            </div>
        </section>
    </main>

    <section id="table">
        <table class="table">
            <thead>
              <tr>
                <th scope="col">First</th>
                <th scope="col">Last</th>
                <th scope="col">Handle</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>Mark</td>
                <td>Otto</td>
                <td>@mdo</td>
              </tr>
              <tr>
                <td>Jacob</td>
                <td>Thornton</td>
                <td>@fat</td>
              </tr>
              <tr>
                <td>Larry</td>
                <td>the Bird</td>
                <td>@twitter</td>
              </tr>
            </tbody>
          </table>
    </section>

    <footer class="container-fluid footer">
        <div class="row p-2 align-items-center">
            <div class="col-sm-4">
                <a href="http://facebook.com">
                    <i class="fab fa-facebook"></i>
                </a>
                <a href="http://twitter.com">
                    <i class="fab fa-twitter"></i>
                </a>
                <a href="http://google.com">
                    <i class="fab fa-google"></i>
                </a>
                <a href="http://linkedin.com">
                    <i class="fab fa-linkedin"></i>
                </a>
                <a href="http://youtube.com">
                    <i class="fab fa-youtube"></i>
                </a>
                <a href="http://instagram.com">
                    <i class="fab fa-instagram"></i>
                </a>
            </div>
            <div class="col-sm-4">
                <address>
                    Gral paz 576 Tucumán, Argentina
                    +999999999
                    hoteles@gmail.co
                </address>
            </div>
            <div class="col-sm-4">
                <ul>
                    <li class="nav-link">
                        <a href="#inicio">Inicio</a>
                    </li>
                    <li class="nav-link">
                        <a href="">Nosotros</a>
                    </li>
                    <li class="nav-link">
                        <a href="">Contactos</a>
                    </li>
                    <li class="nav-link">
                        <a href="">Términos y condiciones</a>
                    </li>
                </ul>
            </div>
        </div>
    </footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
</body>

</html>